.BlockButton {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 16px;
    gap: 10px;
    cursor: pointer;

    background: #f7f7f7;
    border: none;
    border-radius: 8px;

    text-align: center;
    font-weight: 500;
    color: #373745;
}

.BlockButton > img {
    width: 20px;
    height: 20px;
}

.BlockButton:hover {
    background: #dcdcdf;
}

.BlockButton:disabled {
    opacity: 0.3;
}